Loading ...
Sorry, an error occurred while loading the content.

1188ipkg upgrade problem

Expand Messages
  • mandor05
    May 18, 2005
    • 0 Attachment
      I have unslung my slug with 3.18 and installed a few packages.
      Everything was working well. However, an ipkg upgrade pulled down a
      new version of ipkg. Now all ipkg will do is print "Successfully
      terminated" (or show the usage for invalid arguments).

      Any suggestions on how best to recover from this?


      Edward Scott